@media screen and (max-width: 1080px) {
	.wrap, #drop-nav li a {
		width: calc(100% - 80px);
		margin: 0 40px;
	}
}



@media screen and (max-width: 880px)  and (min-device-width: 400px) {
	.page-img-wrap {
		width: calc(100% - 80px);
		margin: 0 40px;
	}
		.single-img {
		
		width: calc(85% - 2px);
	
}
.single-controls {
 
    padding: 2px 0 !important;

}
}
@media screen and (max-width: 400px)   {

		.single-img {
	        width: calc(95% - 5px);
	

}
}

@media screen and (max-width: 470px) {
	#header #left {
		width: 75%;
	}
	#header #right {
		width: 25%;
	}
}



@media screen and (max-width: 340px) {
	#left a {
		font-size: 110%;
	}
}